Loading...
Searching...
No Matches
OMaterial.h File Reference
`#include <Alembic/Abc/All.h>`
`#include <Alembic/Util/Export.h>`
`#include <Alembic/AbcMaterial/SchemaInfoDeclarations.h>`
Include dependency graph for OMaterial.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Alembic::AbcMaterial::ALEMBIC_VERSION_NS::OMaterialSchema

## Namespaces

namespace | Alembic
| Alembic namespace ...
namespace | Alembic::AbcMaterial
namespace | Alembic::AbcMaterial::ALEMBIC_VERSION_NS

## Typedefs

typedef Abc::OSchemaObject< OMaterialSchema > | Alembic::AbcMaterial::ALEMBIC_VERSION_NS::OMaterial
| Object declaration.
typedef Util::shared_ptr< OMaterial > | Alembic::AbcMaterial::ALEMBIC_VERSION_NS::OMaterialPtr